Welcome to WinASO Registry Optimizer Help!
WinASO Registry Optimizer scans the Windows registry and finds incorrect or obsolete information in the registry. By fixing these obsolete information in Windows registry, your system will run faster and error free.
System Requirements ( requires the following minimum system configurations )

  • Microsoft Windows 98/ME/NT 4.0(SP6)/2000/XP/2003

  • 4 MB of free hard disk space

  • 16MB of RAM available

  • Intel 486, Pentium or better processor

    • Developer: | X.M.Y International, LLC
Product Name: | WinASO Register Optimizer for Windows
Program Version: | 2.6.0
Released on: | Apr, 20, 2006
Operating System: | Windows 98/me/NT(sp6)/2000/XP/2003
Support Website: | http://www.winaso.com
Support E-mail: | support@winaso.com


Registering the software
            • This software is released as SHAREWARE. You may use this software for evaluation purposes without charge . Some restrictions present in the non-registered version. For a fully functional version you are expected to register this software.
            • To register WinASO Registry Optimizer, simply log online to make your payment via the online order page at http://www.winaso.com/order/
            • Registration gains access to the some advanced features:

    -- Unlimited technical support;
    -- Fixing more than 10 registry errors (all detected errors) at once;
    -- No nag-screens;
    -- Unlimited free upgrades and e-mail technical support for one year

            • WinASO Home Page: http://www.winaso.com
    Registering
    To Register your copy of WinASO Registry Optimizer, please click the "Help->Register Now" menu on the main program screen. This will open the Registration screen which will request the following information:

    License Key - enter the license key supplied to you at the time of purchase


Support
Technical Support
Technical support may be acquired by e-mail. Please contact us at support@winaso.com
If you are a registered user, please include your registration name in the e-mail.
Feedback
If you have any comments or concerns about our software please direct them to support@winaso.com. Your feedback is important to us in order to get an idea of how to make our Software a better product for you. Many features and significant portions of our program's interface have been heavily influenced by comments from the users. So if you have a grand idea for a new feature, or a better way of doing something, please drop us a note.


Scan and Repair
Scanning your registry
To scan your registry, first make the sections you want to scan by checking the boxes on the section list that correspond to the various sections of the Windows registry and Shortcuts. The default option is to scan all sections.
To begin the scan, click on the "Scan" button. During the scanning process you can pause or cancel the scan at any time by clicking the appropriate button.
Repairing your registry
Once the scan is completed you will be shown a list of problems detected in your registry. You can either choose the entries to fix or choose the default to select them all. Then you click "Repair" to fix the problems.

A backup copy of the repair will be automatically saved so that it can be undone if necessary.
Please note only up to 10 errors will be repaired at one time in the evaluation version(TRIAL VERSION). Please register the software to enable the full function.
Step 1:

Step 2:

Step3:

Step 4:

Step 5:

Restore
If you want to restore any errors that have been previously corrected you may do so by clicking "Restore" button . You will be shown a new screen with a list of all the backups available.

To restore a backup, check the box next to the item to restore and click the "Restore" button.

To delete any previous backups, check the boxes next to the items you would like to remove and click the "Delete" button.
Step 1:

Step 2:

Schedule


Scan and Repair

Privacy Eraser

Scan the history of any private record
A record of history will be stored some where in your system after you use IE or some other applications. We will search for these records of history thoroughly and provide you with the complete information of these records.
You may choose the items you wish to scan. We will memorize your last scan and set it as default scanning options the next time you use this program.
To begin the scan, click on the "Scan" button. During the scanning process you can cancel the scan at any time by clicking the appropriate button.
Clean your private information
When the scan is complete, you may click the items on the left menu to see detailed privacy information. You may decide to delete or ignore the private information that the program detects, and then click “Clean” to remove the unwanted records from your system.

In a trial version, you can not uncheck the items to ignore. Once you click Clean, all will be removed. Please register with us to use the full function.
Step 1:

Step 2:

Step3:

Step 4:

Tips: You may click the items on the left menu to see detailed privacy information.


Clean Restore

Speed up System
By adjusting and optimizing your Widows registry parameters, we can significantly speed up your system. Our substantial testing shows that your Windows will run 20% faster with this function used.


IE Restore

Repair Internet Explorer
Fix the common errors of Internet Explorer; Restore over 70 most common settings to original state. Please use this function if your IE has been distorted by illegal operations and therefore experiences function restriction.


Clean Restore

Registry Defrag

Performs physical defragmentation of the Windows registry file. After defragmentation your registry will acquire linear structure which will reduce application response time and registry access time.


Clean Restore

Registry Defrag

All these utilities are built in your Windows! You probably didn’t notice before, but they are quite useful! Please click on the buttons below to execute corresponding task!


End-User License Agreement
X.M.Y. International LLC.
End User License Agreement
NOTICE TO USER: THIS IS A CONTRACT. BY INSTALLING THIS SOFTWARE, YOU ACCEPT THE TERMS AND CONDITIONS OF THIS LICENSE AGREEMENT.

1. Intellectual Property Rights: This software program (the "Software") and the accompanying written materials are copyrighted and are proprietary products of X.M.Y. International LLC. The Software is also protected by United States Copyright Law and international Treaty provisions. Trademarks shall be used in accordance with accepted trademark practice, including identification of trademark owner's name. Trademarks can only be used to identify printed output produced by the Software. Such use of any trademark does not give you any rights of ownership in that trademark. Except as stated above, this Agreement does not grant you any intellectual property rights in the Software.

2. Use of the Software: You May:(1) use the Software on any single computer, provided that the Software is in use on only one computer at a time. The software is " in use" on a computer when it is loaded into the temporary memory(i.e. RAM) or installed into the permanent memory (i.e. hard disk) of that computer. (2) make a single copy of the Software solely for backup or archival purposes. (3) permanently transfer all your rights to use the Software to another person or legal entity provided that you transfer this Agreement, the Software, and all accompanying written materials, provided that you retain no copies of the Software or written materials and that the other party agrees to the terms of this License Agreement. You May Not: (1) make, or have made, any form of copy, whether digital, printed, photographic or otherwise, of the Software, except insofar as such Software may be incorporated by you into on-screen or printed material. (2) place, or have placed the Software on an electronic bulletin board or other form of on-line service. (3) use, or have used, the Software in any form of pornography, or in any matter which is in any way defamatory of any person or business entity in any such image, or which implies any form of endorsement by the Software, its suppliers, its licensors, or any individual or entity depicted in the Software . (4) reverse engineer, decompile or disassemble or otherwise attempt to discover the source code of the Software. (5) modify, adapt, translate, rent, lease, loan or create derivative works from the Software. (6) export the Software in any form without the appropriate United States and foreign government licenses.

3. Term: This License shall continue for as long as you use the Software, except that it will terminate if you fail to comply with any term or condition of this Agreement. Upon such termination,or in order for you to terminate the Agreement, you agree to destroy the original and any copies of the Software.

4. Limitation of Liability:
IN NO EVENT WILL X.M.Y. BE LIABLE FOR ANY DAMAGES, INCLUDING ANY LOSS OF PROFITS, OR OTHER INCIDENTAL OR CONSEQUENTIAL DAMAGES, ARISING OUT OF YOUR USE OR INABILITY TO USE THE SOFTWARE OR WRITTEN MATERIAL, EVEN IF X.M.Y. HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. Some states or jurisdictions do not allow the exclusion or limitation of incidental, consequential or special damages, so the above limitations may not apply to you.

5. Miscellaneous:
If you have any questions regarding this Agreement, you may contact X.M.Y. at one of the addresses shown below.

X.M.Y. International LLC.
International http://www.winaso.com